/**Begin D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HAOS_SYNORGCHANGELOG') 
 CREATE TABLE T_HAOS_SYNORGCHANGELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FSYNTYPE VARCHAR(2) DEFAULT '1' NOT NULL,
FSYNSTATUS VARCHAR(2) DEFAULT '0' NOT NULL,
FSERVICENAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FMETHODNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FERRORINFO VARCHAR(2000) DEFAULT ' ' NOT NULL,
FCLOUDNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FEFFECTDATE DATETIME,
FADMINORGTEXT NCLOB,
FADMINORGTEXT_TAG NCLOB
);



/**End D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
